Skip to Content
0
Oct 14, 2014 at 08:17 AM

SAP GUI 7.40 with BW 7.3

70 Views

Hello Experts,

We are currently using SAP GUI 7.20 SP17 which is no longer maintained by SAP.

We would like to upgrade our SAP GUI and SAP Frontend GUI with the latest version : SAP GUI 7.4

My question is : Is it possible to use the new SAP GUI 7.4 with BW 7.3 ? Or is it mandatory to upgrade BW with the latest version, I mean BW 7.4 ?

Many thanks for your answers.

Julien.